# Generated by Django 4.2.2 on 2023-10-04 12:26

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0010_alter_user_title'),
    ]

    operations = [
        migrations.AddField(
            model_name='researchnetworkevent',
            name='address',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, to='api.address'),
        ),
        migrations.AddField(
            model_name='researchnetworkevent',
            name='description',
            field=models.CharField(default='', max_length=1024),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='researchnetworkevent',
            name='date',
            field=models.DateTimeField(),
        ),
    ]
